Subject: Ticket re-opened - [#3737] Club Greenwood- Help!
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jul 2020 15:07:49 +0000

Hi Pritish Nandi,  Ticket “#3737 – Club Greenwood- Help!” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3737 to view the ticket.  Ticket comment    
 Hello, thank you for the instructions. 

 

 However, we are getting the error message that “you are unable to remove unlinked devices” 

 

 So we cannot complete step number 3.   

 

 Any suggestions?  Thanks! 

 

 
 Ben Potter- JtTech/ Lead Operations Technician 

 
 
 Cell: 303-881-8601 

 
 [email-masked] 

 
 Your Potential. Our Passion. 

 

 

 
   
 From: Les Mills International <[email-masked]> 
 
Sent: Thursday, July 16, 2020 6:14 PM 
To: Benjamin Potter <[email-masked]> 
Subject: Re: Club Greenwood- Help! 

 

 

 Hi Ben, 

 

   

 
 Sure, we have a solution to this. If the App is deleted then you need to remove the App’s connection with the Scheduler and re-login and download the content.  Here are the 
 steps: 

 

  

 
 
 1. 
Log into the Virtual scheduler tool via your desktop with your Virtual username and password. 

 
 
 2. Click on the Settings icon and select ‘Manage Devices’ . 

 
 
 3. To the right you will see options to ‘REMOVE DEVICE’ (highlighted in yellow below). Click on the option that corresponds to the device you would 
 like to remove (in the below example there is only one device connected) 

 
 
 4. Click the Green button: SAVE CHANGES to process the device unlinking. 

 
 
 5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 

 
 
 6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup. 

 

   

 

 

  

 

  

 
 
 ​I’ll leave this ticket open for another 48 hours if you need further support. 

 

   

 
 Kind regards 

 

   

 
 Charlotte 

 

 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3737  

 

  

 

 
 
 On Fri, 17 Jul at 8:04 AM 
, Benjamin Potter <[email-masked]> wrote: 

 

 
 Hello all, I made a mistake and tried to put our iPad pro in 1 app mode.  It reset the iPad.  I re-downloaded the les mills virtual app and typed our username and pw, now 
 im getting an error saying that “no studios can be registered to the account right now” 

 

 

 
 Please help!! 

 

 

 
 
 Ben Potter- 
JtTech/ Lead Operations Technician 

 

 
 
 Cell: 
303-881-8601 

 

 
 [email-masked] 

 

 
 Your Potential. Our Passion. 

 

   

 

 

 3737:859387